{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Builder method form {% endblock %}</h1>
    <form method="post">
        <p>
      {{ complex_course }}
        </p>
        <br>
</form>
{% endblock %}